1

appmenu-gtk dependency problem

view story
linux-howto

http://chakra-project.org – appmenu-gtk has dependencies on gtk2-ubuntu & gtk3-ubuntu. Both of them conflict with gtk2 & gtk3.Now I use gtk ubuntu instead of original gtk so that I can install appmenu-gtkAfter installation, appmenu-gtk works My question: 1. Is this the best way to install appmenu-gtk (Has to remove gtk2 & gtk3)?2. Is the gtk package in Chakra diff from gtk ubuntu? (HowTos)